AF5X设备,版本3.0.2.1和3.2.1之间无法连通

AF5X设备,版本3.0.2.1和3.2.1之间无法连通,版本一致的话可以连通,设备太多了,单台升级一天也弄不完,求助大神们有没有好的解决办法(除了升级到最新版本)

你好!
我们总是建议用户把产品固件升级到最新版本,以确保最佳性能及安全性。
建议您都升级到最新版本后再使用。